@charset "utf-8";

/* ========================================================
	podcast.css => /podcast/用CSS
======================================================== */
@media screen and (min-width: 769px) {
	.topic_path {
        display: block;
		padding: 7px 30px;
	}
}
@media screen and (max-width: 768px) {
	.topic_path {
		display: block;
		padding: 3px 5%;
	}
}

.podcast_area {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 80px;
}
.podcast_area .title_top{
    font-family: 'Cinzel', serif;
    font-size: 42px;
    font-size: 4.2rem;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.2em;
    margin: 0 auto 2em;
    display: inline-block;
    position: relative;
}
.podcast_area.title_top:before {
	content: "";
    display: inline-block;
	width: 38%;
	height: 1px;
	background: #231815;
    position: absolute;
    left: 50%;
    bottom: 1.8em;
    transform: translateX(-52%);
}
.podcast_area .title_top:after {
	content: "";
    display: inline-block;
	width: 98%;
	height: 1px;
	background: #231815;
    position: absolute;
	bottom: 0em;
	left: 0;
}
.podcast_list {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    gap: 50px 3.3%;
}
.podcast_list > li {
    width: 30%;
}
.podcast_list > li a {
    display: block;
}
.podcast_list > li .thumb {
    width: 100%;
    height: 190px;
    overflow: hidden;
    position: relative;
}
.podcast_list > li .thumb .ph {
    display: block;
    width: 100%;
    height: 190px;
    background-position: 50%;
    background-size: cover;
    transition: all .3s ease-out;
 }
.podcast_list > li a:hover .thumb .ph {
    transform: scale(1.1);
}
.podcast_list > li .title {
    display: inline;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "serif";
    font-size: 1.8rem;
    padding: 0.2em 0.7em;
    position: relative;
    top: -0.5em;
    left: 15px;
    right: inherit;
    bottom: inherit;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    color: #fff;
    background: #000000;
    border-bottom: none;
}
@media screen and (max-width: 768px) {
    .podcast_area {
        padding-left: 10%;
        padding-right: 10%;
    }
    .podcast_area .title_top{
        font-size: 22px;
        font-size: 2.2rem;
    }
    .podcast_list {
        flex-direction: column;
    }
    .podcast_list > li {
        width: 100%;
    }
    .podcast_list > li .title {
        font-size: 1.6rem;
    }
}
